.work-process {
  display: grid;
  grid-template-columns: repeat(7, minmax(0, 1fr));
  gap: 20px;
  @media screen and (max-width: 1000px) {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  @media screen and (max-width: 600px) {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  & > div {
    &.work-step {
      text-align: center;

      p {
        color: #4540db;
        margin-top: 30px;
        font-weight: 400;
        font-size: 1.4rem;
      }
    }



    .arrow-icon {
      background: url("../images/icons/arrow.png") no-repeat bottom center;
      background-size: contain;
      height: 80px;
      max-width: 130px;
      margin: 0 auto;

    }

    .work-step-icon {
      margin: 0 auto;
      max-width: 140px;
      max-height: 140px;
      text-align: center;
      background-color: #f5f4ff;
      transition: 0.5s;
      border-radius: 5px;
      position: relative;

      &:hover {

      }
    }

  }
}

@media screen and (max-width: 1000px) {
  .work-step-arrow {
    display: none;
  }
}